RT-Authen-ExternalAuth beta release 0.06_02

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

After chatting with Mike Peachey, I offered to help get a new release
of RT-Authen-ExternalAuth shipped that fixes some issues with 3.8
compatibility. This is purely a compatibility release. I’d love to
hear
that it works well for people on 3.8.1before I ask Mike to upload a
non-developer release.

You can find the tarball here

http://search.cpan.org/~falcone/RT-Authen-ExternalAuth-0.06_02/

or on your local cpan mirror

changes:

* lib/RT/Authen/User_Vendor.pm

Add a patch to be compatible with 3.8

* Upgrade Module::Install::RTx to work better
  with 3.8
  • -kevin
    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v2.0.8 (Darwin)

iEYEARECAAYFAkj5AL4ACgkQ0+gKWp5CJQpwwQCePB1tbgluzCVAhmFBkzsnTQXt
8OMAoKk5sCOv6B4kxieVPWHB59RtCmAm
=tjfk
-----END PGP SIGNATURE-----